Mario and Sonic PAL Winter Games

Discussion in 'Wii - Hacking' started by Kurisuellegarden, Oct 8, 2009.

Oct 8, 2009
  1. I heard of newer IOSes coming with 4.2.

    The game loads up with "error" on my console with cIOSCORP installed.

    But runs ok in backup launcher.

    It just tells me that an error happened, it's not a 001 or 002 error...

    So...could a newer IOS be an issue? How would I check what IOSes come with the game?
     
  2. BBking83

    Member BBking83 GBAtemp Advanced Fan

    Joined:
    Oct 23, 2008
    Messages:
    676
    Location:
    Australia
    Country:
    Australia
    What update are you on?

    WiiScrubber shows all the wads the ISO has...
     
  3. ocdetective

    Member ocdetective GBAtemp Advanced Fan

    Joined:
    Mar 19, 2008
    Messages:
    601
    Country:
    Malaysia
    You can use wiiscrubber to check which IOSes the game has and compare to what your Wii has (run anytitledeleter from HBC)
     
  4. Ok, I'll take a glance at Wii Scrubber and check the IOSes.

    I'm on 4.1. So the only ios I may not have is the newest one. Which is 70 I presume.
     
  5. mattjd

    Member mattjd GBAtemp Regular

    Joined:
    Aug 1, 2009
    Messages:
    233
    Location:
    Malvern
    Country:
    United Kingdom
    IOS 53, 55 is the ones you need to update.
     

Share This Page